#常用常量
VUE_APP_TOKEN_KEY=token

#前端项目路径地址
VUE_APP_PUBLICPATH=

VUE_APP_SYSTEM_TITLE=广州市市场监督管理局信用监管综合系统
VUE_APP_SYSTEM_TITLE_LOGIN=信用监管综合系统

# 信创门户cas地址
VUE_APP_CAS_SERVER=http://10.201.62.81/cas
# 统一门户cas地址(测试)
VUE_APP_CAS_SERVER_UNITE=http://172.16.52.60/cas

